# Uses of Interface
org.bukkit.inventory.MerchantInventory

Packages that use MerchantInventory
Package
Description
org.bukkit.event.inventory
`Events` relating to `inventory` manipulation.

## Uses of MerchantInventory in org.bukkit.event.inventory

Methods in org.bukkit.event.inventory that return MerchantInventory
Modifier and Type
Method
Description
`@NotNull MerchantInventory`
TradeSelectEvent.`getInventory()`